<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>Kamas: AA_1914_Maneater_flk</title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title">Kamas | AA_1914_Maneater_flk</span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol"></div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:19.757+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('182.4');"><img class="media" title="00:03:02.5 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T357"></a><a name="T357"></a><a name="T358"></a><a name="T359"></a><a name="T357"></a><a name="T357"></a><a name="T357"></a><a name="T358"></a><a name="T359"></a><a name="T357"></a><a name="T358"></a><a name="T359"></a><a name="T357"></a><a name="T358"></a><a name="T359"></a><a name="T357"></a><a name="T358"></a><a name="T359"></a><a name="T357"></a><a name="T358"></a><a name="T359"></a><a name="T357"></a><a name="T358"></a><a name="T359"></a><a name="T358"></a><a name="T358"></a><a name="T359"></a><a name="T358"></a><a name="T357"></a><a name="T357"></a><a name="T357"></a><a name="T357"></a></td>
                     <td class="abbreviation speaker">AA</td>
                     <td class="text odd" data-tl="182.5-184.0">Šide kagazəgəj amnobiiʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('183.9');"><img class="media" title="00:03:04 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T360"></a><a name="T360"></a><a name="T361"></a><a name="T362"></a><a name="T363"></a><a name="T364"></a><a name="T365"></a><a name="T360"></a><a name="T360"></a><a name="T360"></a><a name="T361"></a><a name="T362"></a><a name="T363"></a><a name="T364"></a><a name="T365"></a><a name="T360"></a><a name="T361"></a><a name="T362"></a><a name="T363"></a><a name="T364"></a><a name="T365"></a><a name="T360"></a><a name="T361"></a><a name="T362"></a><a name="T363"></a><a name="T364"></a><a name="T365"></a><a name="T360"></a><a name="T361"></a><a name="T362"></a><a name="T363"></a><a name="T364"></a><a name="T365"></a><a name="T360"></a><a name="T361"></a><a name="T362"></a><a name="T363"></a><a name="T364"></a><a name="T365"></a><a name="T360"></a><a name="T361"></a><a name="T362"></a><a name="T363"></a><a name="T364"></a><a name="T365"></a><a name="T360"></a><a name="T362"></a><a name="T360"></a><a name="T362"></a><a name="T363"></a><a name="T364"></a><a name="T360"></a><a name="T362"></a><a name="T360"></a><a name="T360"></a><a name="T360"></a><a name="T360"></a><a name="T360"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="184.0-187.0">Nüke šidegöʔ ešši deppi <span class="non-verbal">(</span>~deppiːze ibiiʔ<span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('186.9');"><img class="media" title="00:03:07 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T366"></a><a name="T366"></a><a name="T367"></a><a name="T368"></a><a name="T369"></a><a name="T366"></a><a name="T366"></a><a name="T366"></a><a name="T367"></a><a name="T368"></a><a name="T369"></a><a name="T366"></a><a name="T367"></a><a name="T368"></a><a name="T369"></a><a name="T366"></a><a name="T367"></a><a name="T368"></a><a name="T369"></a><a name="T366"></a><a name="T367"></a><a name="T368"></a><a name="T369"></a><a name="T366"></a><a name="T367"></a><a name="T368"></a><a name="T369"></a><a name="T366"></a><a name="T367"></a><a name="T368"></a><a name="T369"></a><a name="T367"></a><a name="T369"></a><a name="T367"></a><a name="T366"></a><a name="T366"></a><a name="T366"></a><a name="T366"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="187.0-189.0">Amit kagan iʔgö ibi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('188.9');"><img class="media" title="00:03:09 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T370"></a><a name="T370"></a><a name="T371"></a><a name="T372"></a><a name="T370"></a><a name="T370"></a><a name="T370"></a><a name="T371"></a><a name="T372"></a><a name="T370"></a><a name="T371"></a><a name="T372"></a><a name="T370"></a><a name="T371"></a><a name="T372"></a><a name="T370"></a><a name="T371"></a><a name="T372"></a><a name="T370"></a><a name="T371"></a><a name="T372"></a><a name="T370"></a><a name="T371"></a><a name="T372"></a><a name="T370"></a><a name="T370"></a><a name="T371"></a><a name="T372"></a><a name="T370"></a><a name="T370"></a><a name="T370"></a><a name="T370"></a><a name="T370"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="189.0-190.5">Dĭzeŋ saməjlaʔ kambiiʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('190.4');"><img class="media" title="00:03:10.5 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T373"></a><a name="T373"></a><a name="T374"></a><a name="T375"></a><a name="T373"></a><a name="T373"></a><a name="T373"></a><a name="T374"></a><a name="T375"></a><a name="T373"></a><a name="T374"></a><a name="T375"></a><a name="T373"></a><a name="T374"></a><a name="T375"></a><a name="T373"></a><a name="T374"></a><a name="T375"></a><a name="T373"></a><a name="T374"></a><a name="T375"></a><a name="T373"></a><a name="T374"></a><a name="T375"></a><a name="T373"></a><a name="T373"></a><a name="T374"></a><a name="T375"></a><a name="T373"></a><a name="T373"></a><a name="T373"></a><a name="T373"></a><a name="T373"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="190.5-192.0">Nükezeŋdən maʔlaʔ kojobiiʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('191.9');"><img class="media" title="00:03:12 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T376"></a><a name="T376"></a><a name="T377"></a><a name="T378"></a><a name="T379"></a><a name="T376"></a><a name="T376"></a><a name="T376"></a><a name="T377"></a><a name="T378"></a><a name="T379"></a><a name="T376"></a><a name="T377"></a><a name="T378"></a><a name="T379"></a><a name="T376"></a><a name="T377"></a><a name="T378"></a><a name="T379"></a><a name="T376"></a><a name="T377"></a><a name="T378"></a><a name="T379"></a><a name="T376"></a><a name="T377"></a><a name="T378"></a><a name="T379"></a><a name="T376"></a><a name="T377"></a><a name="T378"></a><a name="T379"></a><a name="T376"></a><a name="T377"></a><a name="T377"></a><a name="T378"></a><a name="T379"></a><a name="T376"></a><a name="T377"></a><a name="T376"></a><a name="T376"></a><a name="T376"></a><a name="T376"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="192.0-194.0">Nüdʼin omnə amorzʼəttə amnəbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('193.9');"><img class="media" title="00:03:14 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T380"></a><a name="T380"></a><a name="T381"></a><a name="T382"></a><a name="T383"></a><a name="T380"></a><a name="T380"></a><a name="T380"></a><a name="T381"></a><a name="T382"></a><a name="T383"></a><a name="T380"></a><a name="T381"></a><a name="T382"></a><a name="T383"></a><a name="T380"></a><a name="T381"></a><a name="T382"></a><a name="T383"></a><a name="T380"></a><a name="T381"></a><a name="T382"></a><a name="T383"></a><a name="T380"></a><a name="T381"></a><a name="T382"></a><a name="T383"></a><a name="T380"></a><a name="T381"></a><a name="T382"></a><a name="T383"></a><a name="T380"></a><a name="T381"></a><a name="T383"></a><a name="T381"></a><a name="T382"></a><a name="T383"></a><a name="T380"></a><a name="T382"></a><a name="T383"></a><a name="T380"></a><a name="T380"></a><a name="T380"></a><a name="T380"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="194.0-196.0">Mĭjeendə kulaʔ baʔbi gülge<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('195.9');"><img class="media" title="00:03:16 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T384"></a><a name="T384"></a><a name="T385"></a><a name="T386"></a><a name="T387"></a><a name="T384"></a><a name="T384"></a><a name="T384"></a><a name="T385"></a><a name="T386"></a><a name="T387"></a><a name="T384"></a><a name="T385"></a><a name="T386"></a><a name="T387"></a><a name="T384"></a><a name="T385"></a><a name="T386"></a><a name="T387"></a><a name="T384"></a><a name="T385"></a><a name="T386"></a><a name="T387"></a><a name="T384"></a><a name="T385"></a><a name="T386"></a><a name="T387"></a><a name="T384"></a><a name="T385"></a><a name="T386"></a><a name="T387"></a><a name="T384"></a><a name="T385"></a><a name="T384"></a><a name="T387"></a><a name="T384"></a><a name="T386"></a><a name="T384"></a><a name="T384"></a><a name="T384"></a><a name="T384"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="196.0-198.0">Torikadul maandə nĭgəndə sʼalaːmbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('197.9');"><img class="media" title="00:03:18 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T388"></a><a name="T388"></a><a name="T389"></a><a name="T390"></a><a name="T391"></a><a name="T392"></a><a name="T393"></a><a name="T388"></a><a name="T388"></a><a name="T388"></a><a name="T389"></a><a name="T390"></a><a name="T391"></a><a name="T392"></a><a name="T393"></a><a name="T388"></a><a name="T389"></a><a name="T390"></a><a name="T391"></a><a name="T392"></a><a name="T393"></a><a name="T388"></a><a name="T389"></a><a name="T390"></a><a name="T391"></a><a name="T392"></a><a name="T393"></a><a name="T388"></a><a name="T389"></a><a name="T390"></a><a name="T391"></a><a name="T392"></a><a name="T393"></a><a name="T388"></a><a name="T389"></a><a name="T390"></a><a name="T391"></a><a name="T392"></a><a name="T393"></a><a name="T388"></a><a name="T389"></a><a name="T390"></a><a name="T391"></a><a name="T392"></a><a name="T393"></a><a name="T388"></a><a name="T389"></a><a name="T391"></a><a name="T388"></a><a name="T391"></a><a name="T392"></a><a name="T393"></a><a name="T388"></a><a name="T391"></a><a name="T388"></a><a name="T388"></a><a name="T388"></a><a name="T388"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="198.0-201.0">Mazərogən măndolaʔ dĭ ne baʔluʔbi bĭssʼəttə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('200.9');"><img class="media" title="00:03:21 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T394"></a><a name="T394"></a><a name="T395"></a><a name="T396"></a><a name="T394"></a><a name="T394"></a><a name="T394"></a><a name="T395"></a><a name="T396"></a><a name="T394"></a><a name="T395"></a><a name="T396"></a><a name="T394"></a><a name="T395"></a><a name="T396"></a><a name="T394"></a><a name="T395"></a><a name="T396"></a><a name="T394"></a><a name="T395"></a><a name="T396"></a><a name="T394"></a><a name="T395"></a><a name="T396"></a><a name="T394"></a><a name="T395"></a><a name="T394"></a><a name="T395"></a><a name="T394"></a><a name="T395"></a><a name="T394"></a><a name="T394"></a><a name="T394"></a><a name="T394"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="201.0-202.5">Mĭjebə edəlabaʔbi kedʼi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('202.4');"><img class="media" title="00:03:22.5 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T397"></a><a name="T397"></a><a name="T398"></a><a name="T399"></a><a name="T400"></a><a name="T397"></a><a name="T397"></a><a name="T397"></a><a name="T398"></a><a name="T399"></a><a name="T400"></a><a name="T397"></a><a name="T398"></a><a name="T399"></a><a name="T400"></a><a name="T397"></a><a name="T398"></a><a name="T399"></a><a name="T400"></a><a name="T397"></a><a name="T398"></a><a name="T399"></a><a name="T400"></a><a name="T397"></a><a name="T398"></a><a name="T399"></a><a name="T400"></a><a name="T397"></a><a name="T398"></a><a name="T399"></a><a name="T400"></a><a name="T397"></a><a name="T398"></a><a name="T399"></a><a name="T397"></a><a name="T398"></a><a name="T397"></a><a name="T399"></a><a name="T397"></a><a name="T397"></a><a name="T397"></a><a name="T397"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="202.5-204.5">Uʔbdə bostə pa pajsʼtə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('204.4');"><img class="media" title="00:03:24.5 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T401"></a><a name="T401"></a><a name="T402"></a><a name="T403"></a><a name="T404"></a><a name="T405"></a><a name="T401"></a><a name="T401"></a><a name="T401"></a><a name="T402"></a><a name="T403"></a><a name="T404"></a><a name="T405"></a><a name="T401"></a><a name="T402"></a><a name="T403"></a><a name="T404"></a><a name="T405"></a><a name="T401"></a><a name="T402"></a><a name="T403"></a><a name="T404"></a><a name="T405"></a><a name="T401"></a><a name="T402"></a><a name="T403"></a><a name="T404"></a><a name="T405"></a><a name="T401"></a><a name="T402"></a><a name="T403"></a><a name="T404"></a><a name="T405"></a><a name="T401"></a><a name="T402"></a><a name="T403"></a><a name="T404"></a><a name="T405"></a><a name="T402"></a><a name="T403"></a><a name="T404"></a><a name="T405"></a><a name="T402"></a><a name="T403"></a><a name="T405"></a><a name="T402"></a><a name="T403"></a><a name="T404"></a><a name="T405"></a><a name="T401"></a><a name="T401"></a><a name="T401"></a><a name="T401"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="204.5-207.0">Tʼüpi paiʔ pajbi<span class="non-verbal">,</span> šügəndə embi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('206.9');"><img class="media" title="00:03:27 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T406"></a><a name="T406"></a><a name="T407"></a><a name="T408"></a><a name="T409"></a><a name="T410"></a><a name="T411"></a><a name="T406"></a><a name="T406"></a><a name="T406"></a><a name="T407"></a><a name="T408"></a><a name="T409"></a><a name="T410"></a><a name="T411"></a><a name="T406"></a><a name="T407"></a><a name="T408"></a><a name="T409"></a><a name="T410"></a><a name="T411"></a><a name="T406"></a><a name="T407"></a><a name="T408"></a><a name="T409"></a><a name="T410"></a><a name="T411"></a><a name="T406"></a><a name="T407"></a><a name="T408"></a><a name="T409"></a><a name="T410"></a><a name="T411"></a><a name="T406"></a><a name="T407"></a><a name="T408"></a><a name="T409"></a><a name="T410"></a><a name="T411"></a><a name="T406"></a><a name="T407"></a><a name="T408"></a><a name="T409"></a><a name="T410"></a><a name="T411"></a><a name="T406"></a><a name="T407"></a><a name="T408"></a><a name="T409"></a><a name="T410"></a><a name="T411"></a><a name="T407"></a><a name="T408"></a><a name="T411"></a><a name="T407"></a><a name="T408"></a><a name="T409"></a><a name="T411"></a><a name="T406"></a><a name="T406"></a><a name="T406"></a><a name="T406"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="207.0-210.0">Dĭgəttə baltu ibi<span class="non-verbal">,</span> jadən tabəndə amnəbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('209.9');"><img class="media" title="00:03:30 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T412"></a><a name="T412"></a><a name="T413"></a><a name="T414"></a><a name="T415"></a><a name="T416"></a><a name="T417"></a><a name="T418"></a><a name="T412"></a><a name="T412"></a><a name="T412"></a><a name="T413"></a><a name="T414"></a><a name="T415"></a><a name="T416"></a><a name="T417"></a><a name="T418"></a><a name="T412"></a><a name="T413"></a><a name="T414"></a><a name="T415"></a><a name="T416"></a><a name="T417"></a><a name="T418"></a><a name="T412"></a><a name="T413"></a><a name="T414"></a><a name="T415"></a><a name="T416"></a><a name="T417"></a><a name="T418"></a><a name="T412"></a><a name="T413"></a><a name="T414"></a><a name="T415"></a><a name="T416"></a><a name="T417"></a><a name="T418"></a><a name="T412"></a><a name="T413"></a><a name="T414"></a><a name="T415"></a><a name="T416"></a><a name="T417"></a><a name="T418"></a><a name="T412"></a><a name="T413"></a><a name="T414"></a><a name="T415"></a><a name="T416"></a><a name="T417"></a><a name="T418"></a><a name="T412"></a><a name="T413"></a><a name="T416"></a><a name="T417"></a><a name="T412"></a><a name="T414"></a><a name="T415"></a><a name="T416"></a><a name="T412"></a><a name="T413"></a><a name="T416"></a><a name="T418"></a><a name="T412"></a><a name="T412"></a><a name="T412"></a><a name="T412"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="210.0-213.5">Torigadul pin üzəleʔ šobi<span class="non-verbal">,</span> šübi maan šüjööndə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('213.4');"><img class="media" title="00:03:33.5 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T419"></a><a name="T419"></a><a name="T420"></a><a name="T421"></a><a name="T422"></a><a name="T423"></a><a name="T419"></a><a name="T419"></a><a name="T419"></a><a name="T420"></a><a name="T421"></a><a name="T422"></a><a name="T423"></a><a name="T419"></a><a name="T420"></a><a name="T421"></a><a name="T422"></a><a name="T423"></a><a name="T419"></a><a name="T420"></a><a name="T421"></a><a name="T422"></a><a name="T423"></a><a name="T419"></a><a name="T420"></a><a name="T421"></a><a name="T422"></a><a name="T423"></a><a name="T419"></a><a name="T420"></a><a name="T421"></a><a name="T422"></a><a name="T423"></a><a name="T419"></a><a name="T420"></a><a name="T421"></a><a name="T422"></a><a name="T423"></a><a name="T419"></a><a name="T420"></a><a name="T421"></a><a name="T423"></a><a name="T419"></a><a name="T420"></a><a name="T421"></a><a name="T422"></a><a name="T423"></a><a name="T419"></a><a name="T420"></a><a name="T421"></a><a name="T423"></a><a name="T419"></a><a name="T419"></a><a name="T419"></a><a name="T419"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="213.5-216.0">Šüm püʔliet<span class="non-verbal">,</span> püʔliet<span class="non-verbal">,</span> ej amolia<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('215.9');"><img class="media" title="00:03:36 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T424"></a><a name="T424"></a><a name="T425"></a><a name="T426"></a><a name="T427"></a><a name="T428"></a><a name="T429"></a><a name="T430"></a><a name="T424"></a><a name="T424"></a><a name="T424"></a><a name="T425"></a><a name="T426"></a><a name="T427"></a><a name="T428"></a><a name="T429"></a><a name="T430"></a><a name="T424"></a><a name="T425"></a><a name="T426"></a><a name="T427"></a><a name="T428"></a><a name="T429"></a><a name="T430"></a><a name="T424"></a><a name="T425"></a><a name="T426"></a><a name="T427"></a><a name="T428"></a><a name="T429"></a><a name="T430"></a><a name="T424"></a><a name="T425"></a><a name="T426"></a><a name="T427"></a><a name="T428"></a><a name="T429"></a><a name="T430"></a><a name="T424"></a><a name="T425"></a><a name="T426"></a><a name="T427"></a><a name="T428"></a><a name="T429"></a><a name="T430"></a><a name="T424"></a><a name="T425"></a><a name="T426"></a><a name="T427"></a><a name="T428"></a><a name="T429"></a><a name="T430"></a><a name="T425"></a><a name="T427"></a><a name="T428"></a><a name="T430"></a><a name="T425"></a><a name="T426"></a><a name="T427"></a><a name="T428"></a><a name="T429"></a><a name="T430"></a><a name="T425"></a><a name="T427"></a><a name="T428"></a><a name="T430"></a><a name="T424"></a><a name="T424"></a><a name="T424"></a><a name="T424"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="216.0-219.5">Dö ne kutlaʔ baʔbdəbi<span class="non-verbal">,</span> amim kutlaʔ baʔbdəbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('219.4');"><img class="media" title="00:03:39.5 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T431"></a><a name="T431"></a><a name="T432"></a><a name="T433"></a><a name="T434"></a><a name="T435"></a><a name="T431"></a><a name="T431"></a><a name="T431"></a><a name="T432"></a><a name="T433"></a><a name="T434"></a><a name="T435"></a><a name="T431"></a><a name="T432"></a><a name="T433"></a><a name="T434"></a><a name="T435"></a><a name="T431"></a><a name="T432"></a><a name="T433"></a><a name="T434"></a><a name="T435"></a><a name="T431"></a><a name="T432"></a><a name="T433"></a><a name="T434"></a><a name="T435"></a><a name="T431"></a><a name="T432"></a><a name="T433"></a><a name="T434"></a><a name="T435"></a><a name="T431"></a><a name="T432"></a><a name="T433"></a><a name="T434"></a><a name="T435"></a><a name="T431"></a><a name="T432"></a><a name="T434"></a><a name="T435"></a><a name="T432"></a><a name="T432"></a><a name="T434"></a><a name="T431"></a><a name="T431"></a><a name="T431"></a><a name="T431"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="219.5-222.0">Dĭgəttə šobi dĭ nenə bazoʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('221.9');"><img class="media" title="00:03:42 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T436"></a><a name="T436"></a><a name="T437"></a><a name="T438"></a><a name="T436"></a><a name="T436"></a><a name="T436"></a><a name="T437"></a><a name="T438"></a><a name="T436"></a><a name="T437"></a><a name="T438"></a><a name="T436"></a><a name="T437"></a><a name="T438"></a><a name="T436"></a><a name="T437"></a><a name="T438"></a><a name="T436"></a><a name="T437"></a><a name="T438"></a><a name="T436"></a><a name="T437"></a><a name="T438"></a><a name="T436"></a><a name="T436"></a><a name="T437"></a><a name="T438"></a><a name="T436"></a><a name="T436"></a><a name="T436"></a><a name="T436"></a><a name="T436"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="222.0-223.5"><span class="non-verbal">"</span>Tăn ĭmbi alial<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('223.4');"><img class="media" title="00:03:43.5 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T439"></a><a name="T439"></a><a name="T440"></a><a name="T439"></a><a name="T439"></a><a name="T439"></a><a name="T440"></a><a name="T439"></a><a name="T440"></a><a name="T439"></a><a name="T440"></a><a name="T439"></a><a name="T440"></a><a name="T439"></a><a name="T440"></a><a name="T439"></a><a name="T440"></a><a name="T439"></a><a name="T439"></a><a name="T440"></a><a name="T439"></a><a name="T439"></a><a name="T439"></a><a name="T439"></a><a name="T439"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="223.5-224.5"><span class="non-verbal">"</span>Măn kutlabaʔbiom<span class="non-verbal">.</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('224.4');"><img class="media" title="00:03:44.5 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T441"></a><a name="T441"></a><a name="T442"></a><a name="T443"></a><a name="T444"></a><a name="T441"></a><a name="T441"></a><a name="T441"></a><a name="T442"></a><a name="T443"></a><a name="T444"></a><a name="T441"></a><a name="T442"></a><a name="T443"></a><a name="T444"></a><a name="T441"></a><a name="T442"></a><a name="T443"></a><a name="T444"></a><a name="T441"></a><a name="T442"></a><a name="T443"></a><a name="T444"></a><a name="T441"></a><a name="T442"></a><a name="T443"></a><a name="T444"></a><a name="T441"></a><a name="T442"></a><a name="T443"></a><a name="T444"></a><a name="T442"></a><a name="T444"></a><a name="T442"></a><a name="T443"></a><a name="T444"></a><a name="T442"></a><a name="T443"></a><a name="T444"></a><a name="T441"></a><a name="T444"></a><a name="T441"></a><a name="T444"></a><a name="T441"></a><a name="T444"></a><a name="T441"></a><a name="T444"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="224.5-226.5">Dĭ ne nörbəlie: <span class="non-verbal">"</span>Püʔbdit<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('226.4');"><img class="media" title="00:03:46.5 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T445"></a><a name="T445"></a><a name="T445"></a><a name="T445"></a><a name="T445"></a><a name="T445"></a><a name="T445"></a><a name="T445"></a><a name="T445"></a><a name="T445"></a><a name="T445"></a><a name="T445"></a><a name="T445"></a><a name="T445"></a><a name="T445"></a><a name="T445"></a><a name="T445"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="226.5-227.0">Püʔleʔbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('226.9');"><img class="media" title="00:03:47 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T446"></a><a name="T446"></a><a name="T447"></a><a name="T448"></a><a name="T449"></a><a name="T450"></a><a name="T451"></a><a name="T446"></a><a name="T446"></a><a name="T446"></a><a name="T447"></a><a name="T448"></a><a name="T449"></a><a name="T450"></a><a name="T451"></a><a name="T446"></a><a name="T447"></a><a name="T448"></a><a name="T449"></a><a name="T450"></a><a name="T451"></a><a name="T446"></a><a name="T447"></a><a name="T448"></a><a name="T449"></a><a name="T450"></a><a name="T451"></a><a name="T446"></a><a name="T447"></a><a name="T448"></a><a name="T449"></a><a name="T450"></a><a name="T451"></a><a name="T446"></a><a name="T447"></a><a name="T448"></a><a name="T449"></a><a name="T450"></a><a name="T451"></a><a name="T446"></a><a name="T447"></a><a name="T448"></a><a name="T449"></a><a name="T450"></a><a name="T451"></a><a name="T447"></a><a name="T448"></a><a name="T449"></a><a name="T447"></a><a name="T448"></a><a name="T451"></a><a name="T447"></a><a name="T448"></a><a name="T446"></a><a name="T446"></a><a name="T446"></a><a name="T446"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="227.0-230.0">Dĭ ne bajʔkəbə bazoʔ saj hʼaʔluʔbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('229.9');"><img class="media" title="00:03:50 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T452"></a><a name="T452"></a><a name="T453"></a><a name="T454"></a><a name="T452"></a><a name="T452"></a><a name="T452"></a><a name="T453"></a><a name="T454"></a><a name="T452"></a><a name="T453"></a><a name="T454"></a><a name="T452"></a><a name="T453"></a><a name="T454"></a><a name="T452"></a><a name="T453"></a><a name="T454"></a><a name="T452"></a><a name="T453"></a><a name="T454"></a><a name="T452"></a><a name="T453"></a><a name="T454"></a><a name="T452"></a><a name="T453"></a><a name="T454"></a><a name="T452"></a><a name="T454"></a><a name="T452"></a><a name="T453"></a><a name="T454"></a><a name="T452"></a><a name="T452"></a><a name="T452"></a><a name="T452"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="230.0-231.5">Nem esseŋdətsʼəʔ kutlabaʔbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>